<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Base.Theme.TimberKeyboardNew" parent="Theme.Material3.DayNight.NoActionBar">
        <!-- Customize your light theme here. -->
         <item name="colorPrimary">@color/white</item>
        <item name="android:windowBackground">@color/white</item>
    </style>

    <style name="Theme.TimberKeyboardNew" parent="Base.Theme.TimberKeyboardNew" />
</resources>